.sp_6DdBeoCv9fz{background-image:url(/rsrc.php/v3/yv/r/e3Rpf6ZgzPZ.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_6DdBeoCv9fz.sx_8f3ee9{background-position:0 0}.sp_6DdBeoCv9fz.sx_c08e61{background-position:0 -17px}

#bootloader_4TFQg{height:42px;}.bootloader_4TFQg{display:block!important;}